deb-multimedia
.org repository

Details for libopenshot19 (2:0.2.5-dmo3) - armel - Unstable/Sid

Library for creating and editing videos


Multi-Arch: same

Description-md5: 7c3df90a9175aaaccc26af40b8c46b77
Section: libs
Priority: optional
Filename: pool/main/libo/libopenshot-dmo/libopenshot19_0.2.5-dmo3_armel.deb
Size: 281716
MD5sum: 6bde3dfb8fb2fccec3ca01b723b8a9a5
SHA256: 45b7082635a8cc574bc4ad0f407901b14809d08b4dc24844414cf4b9a3cda905



Section: libs
Priority: optional
Build-Date: 26 July 2020

Depends:
   - libavcodec58 (>= 10:4.3.1).
   - libavformat58 (>= 10:4.3.1).
   - libavutil56 (>= 10:4.3.1).
   - libc6 (>= 2.29).
   - libgcc-s1 (>= 3.5).
   - libgomp1 (>= 4.9).
   - libjsoncpp1 (>= 1.7.4).
   - libmagick++-6.q16-8.
   - libmagickcore-6.q16-6 (>= 8:6.9.10.2).
   - libopenshot-audio7 (>= 2:0.2.0).
   - libqt5core5a (>= 5.14.1).
   - libqt5gui5 (>= 5.8.0) or libqt5gui5-gles (>= 5.8.0).
   - libqt5widgets5 (>= 5.0.2).
   - libstdc++6 (>= 5.2).
   - libswresample3 (>= 10:4.3.1).
   - libswscale5 (>= 10:4.3.1).
   - libzmq5 (>= 3.2.3+dfsg).
Conflicts:
   - libopenshot18 (<= 2:0.2.5-dmo1).

Source: libopenshot-dmo
Website: https://launchpad.net/libopenshot
Installed-Size: 950 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libopenshot19

You can also browse the application directory for libopenshot19.